api
AndroidStudio

APIレベルの変更

More than 3 years have passed since last update.

4.0のAPIで作ってたけど2.3にも対応させたかった場合の例です。

File→Project Structureを選んで出てくるウィンドウのFlavorsタブからMin Sdk Versionとかを変更。

これで終わりですが2.3のAPIがインストールされてなかったので選べませんでした。

なのでTools→AndroidのSDKマネージャーからSDKをインストール。

これで選べるようになったかと思ったらまだできなかったのでAndroid Studioを再起動。

再起動したら選べるようになりました。